1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Server Issue PHP 5.6.8 can not work with Zend_SMTP SSL state

Discussion in 'Resolved Bug Reports' started by maplewang, Aug 22, 2015.

Tags:
  1. maplewang

    maplewang Member

    whole story came here:
    XF 1.5 - GMail Smtp SSL Could not open socket on an ubuntu XAMPP Server

    finally I installed xampp-linux-x64-5.5.24-0-installer.run with php version:


    PHP 5.5.24 (cli) (built: Apr 20 2015 19:39:09)
    Copyright (c) 1997-2015 The PHP Group
    Zend Engine v2.5.0, Copyright (c) 1998-2015 Zend Technologies

    zend send is okay, So PHP 5.6.8 can not work with xenforo 1.5.
     
  2. Mike

    Mike XenForo Developer Staff Member

    This would be more of an issue with the underlying network stack/PHP itself. For example, it might be related to the SSL verification that PHP 5.6 does by default.
     

Share This Page